docs

# UnbanChatSenderChat

data class UnbanChatSenderChat (val chatId: ChatIdentifier , val senderChatId: ChatId ) : ChatSenderRequest
Content copied to clipboard

Representation of unbanChatSenderChat request

## Constructors

UnbanChatSenderChat
Link copied to clipboard
fun UnbanChatSenderChat (chatId: ChatIdentifier , senderChatId: ChatId )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
senderChatId
Link copied to clipboard
open override val senderChatId : ChatId
Content copied to clipboard